package dev.crucifixbeta.mod;

import dev.crucifixbeta.api.utils.Wrapper;
import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class Mod implements Wrapper {
   private final String name;

   public Mod(String name) {
      this.name = name;
   }

   public String getName() {
      return this.name;
   }
}
